# OnMeBanException

Someone has set a +e flag on the local user

Parameters

    $0 = source nick
                $1 = source username
                $2 = source hostname
                $3 = mask

Window
Channel window
Description
Triggered when someone sets a +e (puts a Ban Exception) flag on the local user in the active channel
See also
OnMeBanExceptionRemove

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004